cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 4063] - cocoon2 does not run with tomcat 4.0
Date Sat, 20 Oct 2001 09:03:37 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=4063>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=4063

cocoon2 does not run with tomcat 4.0





------- Additional Comments From Martin.Man@seznam.cz  2001-10-20 02:03 -------
are you still experiencing this bug, ..., what if you compile cocoon with empty classpath
(strongly recommended, the extensions you want to be supported simple drop in a lib/ subdirectory
of extracted cocoon before compiling) ?? let me know pls.

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message